Subject: (no subject)
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 09:26:23 -0800 (PST)

I was going to bed the other night when my wife told me that I had left 
the light on in the shed, she could see from the bedroom, window. As I 
looked for myself, I saw that there were people in the shed taking things. 
I phoned the police, but they told me that no one was in the area to help 
at this time, but they would send someone over as soon as they became 
available. I said OK, hung up, and waited one minute, then phoned the 
police back. 
"Hello. I just called you a minute ago because there were people in my 
shed.  Well, you don't have to worry about them now cause I've shot them all." 
Within a few minutes there were half a dozen police cars in the area, an 
Armed Response unit, the works. 
Of course, they caught the burglars red-handed. One of the officers said: 
"I thought you said that you'd shot them!" 
I replied with "I thought you said there was nobody available!"